using UnityEngine;
using UnityEngine.SceneManagement;

public class PausePanel : BasePanel
{
    [Member]
    public void Resume()
    {
        game.Resume();
    }

    [Member]
    public void Retry()
    {
        GameManager.LoadLevel(game.level.player.gameObject.scene.buildIndex);
    }

    [Member]
    public void Menu()
    {
        MenuManager.LoadMenu();
    }
}